<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invaders</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Invaders-2019-8/digital-comic/781434</Web>
  <Volume>2019</Volume>
  <Summary>DEAD IN THE WATER, PART TWO! How did NAMOR change the world? All is finally revealed here as the WINTER SOLDIER tracks down the world’s greatest threat! Meanwhile, the TORCH’s life changes FOREVER and CAPTAIN AMERICA deals with the fallout as ROXXON targets ATLANTIS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781434], [RELDATE:2019-08-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
